MIT Scratch-1.4, Snap-4, Eclipse 4.3

Post links to your 64bit module repos here. Repo maintainers are responsible for resolving any issues caused by their xzm's.
Post Reply
cchuang
Black ninja
Black ninja
Posts: 33
Joined: 03 Jan 2011, 06:55
Location: Taiwan

MIT Scratch-1.4, Snap-4, Eclipse 4.3

Post#1 by cchuang » 01 Aug 2013, 02:16

Dear all,

Here the modules my made:
1. MIT Scratch-1.4: Create stories, games, and animations
http://diffusion.cgu.edu.tw/ftp/porteus ... lock-code/
requirement: Squeak-4.10.2.2614.xzm, pulseaudio-4.0.xzm
2.Snap: similar to Scratch but support HTML5;
http://diffusion.cgu.edu.tw/ftp/porteus ... BYOB-4.xzm
3.Elipse-4.3: Android 4.3 SDK
http://diffusion.cgu.edu.tw/ftp/porteus/64bit/java/
requirement: compat32-libraries-2.0-x86_64-1sl.xzm, localtime.xzm, jdk or openjdk

Post Reply